» Ubuntu » 软件包

Error

two or more packages specified (libudev0-udeb natty)